detect_frame_energy_kernel_cl.h File Reference
`#include <complex>`
`#include <boost/shared_ptr.hpp>`
Include dependency graph for detect_frame_energy_kernel_cl.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::gfdm::detect_frame_energy_kernel_cl
| Perform rough energy based synchronization for TDD Calculate Energy over average_len samples and put out flag if previous_energy < alpha * current_energy. Flag is returned for the first such block. More...

## Namespaces

namespace | gr
namespace | gr::gfdm